/*-------- Basic vertical menu ----------*/

#bodyLeftSidebar ul.accordianMenu {
	display:block;
   clear:both;
   width: 200px;
	margin:10px auto;
	padding-bottom:20px;
   z-index:10;
}

#bodyLeftSidebar ul.accordianMenu li{
	list-style:none;
}

#bodyLeftSidebar ul.accordianMenu li a, #bodyLeftSidebar ul.accordianMenu li a:visited {
  	display:block;
   padding:0 5px;
   margin-bottom:2px;
   height: 32px;
   line-height: 32px;
   width:180px;
   font-size:1.1em;
   font-weight:bold;
   color:#555;
   text-decoration: none;
   background:#c7c4c5 url(../img/topNavBar.png) repeat-x;
}

#bodyLeftSidebar ul.accordianMenu li.active a, #bodyLeftSidebar ul.accordianMenu li a:hover {
   background:#6d6a6c url(../img/topNavBar.png) bottom repeat-x;
   color:#fff;
}

#bodyLeftSidebar ul.accordianMenu li ul {
   margin-left: 10px;
   width:180px;
}

#bodyLeftSidebar ul.accordianMenu li ul li a, #bodyLeftSidebar ul.accordianMenu li ul li a:visited {
   width:180px;
}

#bodyLeftSidebar ul.accordianMenu li.active ul li a {
   color:#231F20;
   background:#c7c4c5 url(../img/topNavBar.png) repeat-x;

}
#bodyLeftSidebar ul.accordianMenu li.active ul li.active a, #bodyLeftSidebar ul.accordianMenu li ul li a:hover {
   background:#6d6a6c url(../img/topNavBar.png) bottom repeat-x;
   color:#fff;
}
